Joe Clarke Fri, 11/20/2009 - 05:31
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

The IPM web client is no longer required in LMS 3.0 and higher.  The reason for this is that IPM no longer requires client-sided Java.  IPM is now a full part of the rest of LMS, and only requires the client to support HTML, JavaScript, and Flash.

Actions

This Discussion